Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 08:59:43 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  sidra Bot:  Hi Sidra ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9635708306 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:51 PM, 16th Mar                   Mohammad                   Hi Sidra , Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            12:52 PM, 16th Mar                   Mohammad                   I can see that you have contacted us regarding the order number 9635708306 ?           12:52 PM, 16th Mar                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           12:57 PM, 16th Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:59 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2254921